SQLite3Stmt::execute
SQLite3Stmt::reset
SQLite3Stmt
PHP Manual

# SQLite3Stmt::paramCount

(PHP 5 >= 5.3.0)

SQLite3Stmt::paramCount — Returns the number of parameters within the prepared statement

### Description

public int SQLite3Stmt::paramCount ( void )

Returns the number of parameters within the prepared statement.

### Parameters

This function has no parameters.

### Return Values

Returns the number of parameters within the prepared statement.

SQLite3Stmt::execute
SQLite3Stmt::reset
SQLite3Stmt
PHP Manual